.hidden {
  opacity:0;
}
.console-container {
 
  font-family: 'Nanum Pen Script', cursive;
  font-size:100%;
  text-align:center;
  height:200px;
  width:100%;
  float:left;
  display:block;
  position: relative;
  color:#fff;
}
.console-underscore {
   display:inline-block;
  position:relative;
  top:-0.14em;
  left:10px;
}